/***** font family *****/
@font-face {
  font-family: 'Vazir';
  font-style: normal;
  font-weight: bold;
  src: url("./fonts/vazir-font-v16.1.0/Vazir-Bold.eot");
  src: url("./fonts/vazir-font-v16.1.0/Vazir-Bold.eot?#iefix") format("embedded-opentype"), url("./fonts/vazir-font-v16.1.0/Vazir-Bold.woff2") format("woff2"), url("./fonts/vazir-font-v16.1.0/Vazir-Bold.woff") format("woff"), url("./fonts/vazir-font-v16.1.0/Vazir-Bold.ttf") format("truetype");
}

@font-face {
  font-family: 'Vazir';
  font-style: normal;
  font-weight: 500;
  src: url("./fonts/vazir-font-v16.1.0/Vazir-Medium.eot");
  src: url("./fonts/vazir-font-v16.1.0/Vazir-Medium.eot?#iefix") format("embedded-opentype"), url("./fonts/vazir-font-v16.1.0/Vazir-Medium.woff2") format("woff2"), url("./fonts/vazir-font-v16.1.0/Vazir-Medium.woff") format("woff"), url("./fonts/vazir-font-v16.1.0/Vazir-Medium.ttf") format("truetype");
}

@font-face {
  font-family: 'Vazir';
  font-style: normal;
  font-weight: 300;
  src: url("./fonts/vazir-font-v16.1.0/Vazir-Light.eot");
  src: url("./fonts/vazir-font-v16.1.0/Vazir-Light.eot?#iefix") format("embedded-opentype"), url("./fonts/vazir-font-v16.1.0/Vazir-Light.woff2") format("woff2"), url("./fonts/vazir-font-v16.1.0/Vazir-Light.woff") format("woff"), url("./fonts/vazir-font-v16.1.0/Vazir-Light.ttf") format("truetype");
}

@font-face {
  font-family: 'Vazir';
  font-style: normal;
  font-weight: 300;
  src: url("./fonts/vazir-font-v16.1.0/Vazir-thin.eot");
  src: url("./fonts/vazir-font-v16.1.0/Vazir-thin.eot?#iefix") format("embedded-opentype"), url("./fonts/vazir-font-v16.1.0/Vazir-thin.woff2") format("woff2"), url("./fonts/vazir-font-v16.1.0/Vazir-thin.woff") format("woff"), url("./fonts/vazir-font-v16.1.0/Vazir-thin.ttf") format("truetype");
}

@font-face {
  font-family: "Vazir";
  font-style: normal;
  font-weight: normal;
  src: url("./fonts/vazir-font-v16.1.0/Vazir.eot");
  src: url("./fonts/vazir-font-v16.1.0/Vazir.eot?#iefix") format("embedded-opentype"), url("./fonts/vazir-font-v16.1.0/Vazir.woff2") format("woff2"), url("./fonts/vazir-font-v16.1.0/Vazir.woff") format("woff"), url("./fonts/vazir-font-v16.1.0/Vazir.ttf") format("truetype");
}

/***** colors *****/
/***** responsive break points *****/
/*
@media only screen and (max-width: breakPoint ) {
    
}
*/
.custom-container {
  padding-right: 0;
  padding-left: 0;
  width: 100%;
}

@media (min-width: 1200px) {
  .container {
    width: 90%;
    max-width: 1260px;
  }
}

@media (max-width: 550px) {
  .container_fluid {
    width: 85%;
    margin-right: auto;
    margin-left: auto;
  }
}

/* mixins */
/* common classes & stuff */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.section_padding_y {
  padding-top: 80px;
  padding-bottom: 80px;
}

.main_title > h6, .main_title > h2 {
  line-height: 2;
  color: #d8954c;
  font-size: 2.1em;
  font-weight: 500;
  position: relative;
  margin-bottom: 4rem;
}

.main_title > h6::after, .main_title > h2::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 250px;
  height: 3px;
  background: #4ac1bd;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(25%, #4ac1bd), color-stop(50%, #4ac1bd), color-stop(75%, #4ac1bd), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #4ac1bd 25%, #4ac1bd 50%, #4ac1bd 75%, rgba(255, 255, 255, 0) 100%);
}

@media only screen and (max-width: 768px) {
  .main_title > h6, .main_title > h2 {
    font-size: 1.5em;
  }
  .main_title > h6::after, .main_title > h2::after {
    width: 100%;
  }
}

.btn {
  color: #48c0c1;
  border-radius: 20px;
  padding: 8px 30px;
}

.bg_lines {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background-image: url(../images/patern-min.png);
  background-size: 20px;
  background-repeat: repeat;
  opacity: .07;
}

body {
  font-family: 'Vazir';
}

a {
  text-decoration: none;
  color: #48c0c1;
  -webkit-transition: color .3s;
  transition: color .3s;
}

p {
  letter-spacing: 0px;
  font-size: 1.6rem;
  text-align: justify;
  color: #555;
}

@media only screen and (max-width: 768px) {
  p {
    font-size: 1.4rem;
  }
}

.slick-slide:focus {
  outline: none !important;
}

.slick-slide > div:focus {
  outline: none !important;
}

h1, h2, h3, h4, h5, h6 {
  letter-spacing: 0;
}

ul li {
  list-style: none;
}

#menu_overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 998;
  top: 0;
  right: 0;
  display: none;
}

#mobile_navbar {
  display: none;
  padding: 15px 40px 15px 0;
  width: 100%;
  background-color: #2b5566;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 997;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#mobile_navbar span {
  cursor: pointer;
}

#mobile_navbar span i {
  font-size: 2.5rem;
  color: #e1e1e1;
}

nav.nav_menu {
  direction: rtl;
  padding: 20px;
  position: absolute;
}

nav.nav_menu.desktop_menu {
  padding: 2px;
}

nav.nav_menu.desktop_menu.sticky {
  position: fixed;
  left: 0;
  top: 0;
  background-color: #2b5566;
  z-index: 10;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

nav.nav_menu.desktop_menu.sticky a {
  margin-top: 0 !important;
}

nav.nav_menu.desktop_menu.sticky a.logo {
  display: none;
}

nav.nav_menu.desktop_menu .logo {
  width: 100px;
  float: right;
  margin-right: 2rem;
}

nav.nav_menu.desktop_menu .logo img {
  width: 100%;
  height: 100%;
}

nav.nav_menu.desktop_menu a:not(.logo) {
  padding: 15px 10px;
  margin-right: 30px;
  margin-top: 15px;
  color: #48c0c1;
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

nav.nav_menu.desktop_menu a:not(.logo):hover {
  color: #fff;
}

nav.nav_menu.desktop_menu > ul:not(.login) a:not(.logo) {
  overflow: hidden;
}

nav.nav_menu.desktop_menu > ul:not(.login) a:not(.logo)::after {
  content: '';
  position: absolute;
  bottom: 5px;
  right: -100%;
  width: 100%;
  height: 2px;
  background-color: #e1e1e1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

nav.nav_menu.desktop_menu > ul:not(.login) a:not(.logo):hover::after {
  right: 0px;
}

nav.nav_menu.desktop_menu > ul.login {
  float: left;
}

nav.nav_menu.desktop_menu > ul.login a {
  color: #a1a1a1;
}

nav.nav_menu.desktop_menu > ul.login a#register {
  padding: 15px;
  margin-right: 0;
}

nav.nav_menu.desktop_menu > ul.login a#login {
  padding: 15px;
  margin-left: 95px;
  margin-right: 0;
  position: relative;
}

nav.nav_menu.desktop_menu > ul.login a#login::after {
  content: '';
  width: 1px;
  height: 20px;
  position: absolute;
  right: 0;
  top: 18px;
  background-color: #ccc;
}

nav.nav_menu.desktop_menu li.dropdown_list {
  position: relative;
}

nav.nav_menu.desktop_menu li.dropdown_list i {
  position: relative;
  top: 2px;
  right: 2px;
}

nav.nav_menu.desktop_menu li.dropdown_list > ul {
  display: none;
  position: absolute;
  top: 55px;
  right: 20px;
  margin: 0 !important;
  padding: 20px 5px !important;
  background-color: #2b5566;
}

nav.nav_menu.desktop_menu li.dropdown_list > ul > li > a {
  margin-right: 0 !important;
}

nav.nav_menu.desktop_menu li.dropdown_list > ul > li > a::after {
  content: none !important;
}

nav.nav_menu.desktop_menu li.dropdown_list:hover > ul {
  display: block;
}

nav.nav_menu.mobile_menu {
  position: fixed;
  min-width: 300px;
  height: 100%;
  right: -300px;
  top: 0;
  z-index: 999;
  overflow-y: auto;
  background-color: #fff;
  border: 5px solid #2b5566;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

nav.nav_menu.mobile_menu.open {
  right: 0;
}

nav.nav_menu.mobile_menu .logo {
  width: 120px;
  display: block;
  margin: auto;
}

nav.nav_menu.mobile_menu .logo img {
  width: 100%;
  height: 100%;
}

nav.nav_menu.mobile_menu ul li a {
  display: block;
  width: 100%;
  padding: 10px 0;
  text-align: center;
  color: #666;
  font-size: 1.6rem;
}

nav.nav_menu.mobile_menu ul li a:hover {
  background-color: #efefef;
}

nav.nav_menu.mobile_menu ul .menu_padding_t {
  margin-top: 1rem;
  padding-top: 1rem;
  border-top: 1px solid #e1e1e1;
}

nav.nav_menu.mobile_menu li.dropdown_list i {
  position: relative;
  top: 2px;
  right: 2px;
}

nav.nav_menu.mobile_menu li.dropdown_list > ul {
  display: none;
  top: 50px;
  right: 20px;
  margin: 0 !important;
  padding: 15px 10px 10px !important;
  background-color: #efefef;
}

@media only screen and (max-width: 992px) {
  #mobile_navbar {
    display: block;
  }
  nav.nav_menu.desktop_menu {
    display: none;
  }
}

#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  overflow: hidden;
  background-color: #efefef;
}

.no-js #loader-wrapper {
  display: none;
}

#loader {
  display: block;
  position: relative;
  left: 0;
  right: 0;
  top: calc( 50% - 100px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 120px;
  height: 120px;
  margin: auto;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #2b5566;
  -webkit-animation: spin 1.7s linear infinite;
          animation: spin 1.7s linear infinite;
  z-index: 11;
}

#loader:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #d8954c;
  -webkit-animation: spin-reverse .6s linear infinite;
          animation: spin-reverse .6s linear infinite;
}

#loader:after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #48c0c1;
  -webkit-animation: spin 1s linear infinite;
          animation: spin 1s linear infinite;
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@-webkit-keyframes spin-reverse {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg);
  }
}

@keyframes spin-reverse {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg);
  }
}

/* Loaded styles */
.loaded {
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

#loader-wrapper.loaded {
  display: none;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-transition: all 0.3s 1s ease-out;
  transition: all 0.3s 1s ease-out;
}

.main_cards {
  border: 1px solid #e1e1e1;
  background-color: #fafafa;
  border-radius: 10px;
  text-align: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.main_cards:hover {
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.main_cards .card_img {
  width: 100%;
  height: 250px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  overflow: hidden;
}

.main_cards .card_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.main_cards h3, .main_cards h6 {
  font-size: 1.6rem;
  padding: 2rem 0;
  margin-bottom: 0;
  font-weight: 500;
  color: #444;
}

.main_cards .card_title {
  padding-top: 1rem;
}

.main_cards .card_content {
  padding: 0 15px 15px;
}

.main_cards .card_content p {
  font-size: 1.4rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  color: #666;
}

.main_cards .card_content .border_top {
  border-top: 1px solid #e1e1e1;
}

#services .circles_row {
  visibility: hidden;
}

#services .circles_row.in_view {
  -webkit-animation: "fadeInUp";
          animation: "fadeInUp";
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  visibility: visible;
}

#projects .row.animate__animated {
  visibility: hidden;
}

#projects .row.animate__animated.in_view {
  -webkit-animation: "fadeIn";
          animation: "fadeIn";
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  visibility: visible;
}

#partnership .hexagonal_row {
  visibility: hidden;
}

#partnership .hexagonal_row.in_view {
  -webkit-animation: "fadeInUp";
          animation: "fadeInUp";
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  visibility: visible;
}

#sevices_links {
  visibility: hidden;
}

#sevices_links.in_view {
  -webkit-animation: "fadeIn";
          animation: "fadeIn";
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  visibility: visible;
}

#knowledge .knowledge_container .pic {
  visibility: hidden;
}

#knowledge .knowledge_container .pic.in_view {
  -webkit-animation: "fadeInUp";
          animation: "fadeInUp";
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  visibility: visible;
}

#partners {
  overflow: hidden;
}

#partners .logos > div {
  visibility: hidden;
}

#partners .logos > div.in_view {
  -webkit-animation: "fadeInUp";
          animation: "fadeInUp";
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  visibility: visible;
}

#events {
  overflow: hidden;
}

#events .other_evts .three.columns {
  visibility: hidden;
}

#events .other_evts .three.columns.in_view {
  -webkit-animation: "fadeInUp";
          animation: "fadeInUp";
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  visibility: visible;
}

#events .other_evts .three.columns:nth-of-type(1) {
  -webkit-animation-duration: 0.4s;
          animation-duration: 0.4s;
}

#events .other_evts .three.columns:nth-of-type(2) {
  -webkit-animation-duration: 0.6s;
          animation-duration: 0.6s;
}

#events .other_evts .three.columns:nth-of-type(3) {
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
}

#events .other_evts .three.columns:nth-of-type(4) {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

#header nav.nav_menu.sticky_navbar {
  background-color: #2b5566;
}

#header nav.nav_menu.sticky_navbar ul a {
  color: #efefef !important;
}

#header nav.nav_menu.sticky_navbar ul .logo {
  width: 80px;
}

#fAS1 .fAS1_row {
  width: 85%;
  margin: 60px auto;
}

#fAS1 .fAS1_row .pic {
  float: right;
  width: 300px;
  height: 200px;
}

#fAS1 .fAS1_row .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

#fAS1 .fAS1_row .text {
  width: calc( 100% - 300px);
  float: right;
}

#fAS1 .fAS1_row .text > div {
  padding-right: 4rem;
}

#fAS1 .fAS1_row .text > div .title h6 {
  font-size: 1.6rem;
  font-weight: 500;
  color: #272727;
}

@media only screen and (max-width: 992px) {
  #fAS1 .fAS1_row {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  #fAS1 .fAS1_row .pic {
    float: none;
    width: 100%;
    height: auto;
  }
  #fAS1 .fAS1_row .text {
    float: none;
    width: 100%;
  }
  #fAS1 .fAS1_row .text > div {
    padding-right: 0;
    margin-top: 2rem;
  }
}

#header {
  position: relative;
}

#header .header_content {
  width: 100%;
  height: 100vh;
  background-color: transparent;
}

#header .header_bgImg {
  width: 100%;
  height: 100vh;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
}

#header .header_bgImg #header_slider {
  z-index: -10;
}

#header .header_bgImg #header_slider > div .img {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100vh;
}

#header .header_bgImg #header_slider > div .img.header_intro1 {
  background-image: url(../images/haram.jpg);
}

#header .header_bgImg #header_slider > div .img.header_intro2 {
  background-image: url(../images/noet.jpg);
}

#header .header_bgImg #header_slider > div .img.header_intro3 {
  background-image: url(../images/slider3.jpeg);
}

#header .header_bgImg #header_slider .slick-arrow {
  right: 0;
}

#header .header_bgImg::before {
  content: '';
  background-image: url("../images/header2.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  top: 0;
  width: 853px;
  height: 100vh;
  z-index: 0;
}

#header .header_bgImg::after {
  content: '';
  background-image: url("../images/header3.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 0;
  width: 224px;
  height: 100vh;
  z-index: 0;
}

#header .heading {
  color: #fff;
}

#header .heading h1 {
  font-size: 4em;
  font-weight: 500;
}

#header .about_text {
  max-width: 510px;
  margin-right: 20px;
  padding-top: 115px;
}

#header .about_text .content {
  direction: rtl;
  padding: 0 3rem;
}

#header .about_text .content .heading {
  position: relative;
}

#header .about_text .content .heading h2, #header .about_text .content .heading h1 {
  font-size: 3em;
  font-weight: 500;
}

#header .about_text .content .heading h6 {
  top: 5rem;
  font-size: 1.8rem;
  font-weight: 500;
}

#header .about_text .content .heading_exp {
  margin-top: 2rem;
  padding-left: 6rem;
  color: #dedede;
  direction: rtl;
}

#header .about_text .content .heading_exp:nth-of-type(2) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}

#header .about_text .content .heading_exp .list {
  margin-top: 10px;
  margin-bottom: 10px;
}

#header .about_text .content .heading_exp .list span {
  color: inherit;
  padding-left: 10px;
}

#header .about_text .content.evt table tr td {
  border: none;
  text-align: right;
  padding: 5px 0 5px 10px;
}

#header .header_slider_navs {
  position: absolute;
  right: 85px;
  bottom: 60px;
}

#header .header_slider_navs .slick-arrow::before {
  font-size: 3rem;
}

#header .header_slider_navs .slick-arrow.slick-next {
  left: -50px;
}

#header .social_media {
  position: absolute;
  left: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

#header .social_media a {
  display: block;
  padding: 15px 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#header .social_media a i {
  font-size: 2.5rem;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#header .social_media a:hover {
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
}

#header .social_media a:hover .fa-youtube {
  color: #c4302b;
}

#header .social_media a:hover .fa-twitter {
  color: #00acee;
}

#header .social_media a:hover .fa-whatsapp {
  color: #4AC959;
}

#header .social_media a:hover .fa-instagram {
  color: #3f729b;
}

@media only screen and (max-width: 992px) {
  #header .about_text {
    padding-top: 80px;
  }
  #header .header_slider_navs {
    bottom: auto;
  }
  #header .header_content {
    padding-top: 60px;
    margin-bottom: -60px;
  }
  #header .header_bgImg::after {
    display: none;
  }
  #header .header_bgImg::before {
    width: 100%;
  }
  #header .social_media {
    display: none;
  }
}

@media only screen and (max-width: 768px) {
  #header .heading {
    margin: auto;
    text-align: center;
  }
  #header .heading h1 {
    font-size: 2.8em;
  }
  #header .about_text {
    margin: auto;
    padding: 8rem 2rem;
  }
  #header .about_text .content {
    height: 350px;
    overflow: auto;
  }
  #header .about_text .content:nth-of-type(1) p {
    margin-top: 0;
  }
  #header .header_content {
    height: 100%;
    padding-top: 20px;
    padding-bottom: 0px;
    margin-bottom: 0;
  }
  #header .header_bgImg {
    height: 100%;
  }
  #header .header_bgImg::before {
    background-image: none;
    background-color: rgba(43, 85, 102, 0.6);
    height: 100%;
  }
  #header .header_slider_navs {
    position: absolute;
    right: 50%;
    -webkit-transform: translateX(25px);
            transform: translateX(25px);
    bottom: 60px;
  }
}

@media only screen and (max-width: 320px) {
  #header .heading h1 {
    font-size: 2.4em;
  }
}

#projects {
  text-align: center;
  background-color: #f5f5f7;
}

#projects .p_row {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: column;
  gap: 5%;
}

@media only screen and (max-width: 992px) {
  #projects .p_row {
    display: block;
  }
  #projects .p_row .main_cards {
    margin-bottom: 3rem;
    max-width: 380px;
    margin-left: auto;
    margin-right: auto;
  }
}

#services {
  background-image: url("../images/back-wave-min.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0px -450px;
  padding: 60px 0 100px;
  text-align: center;
}

#services .circles_row {
  position: relative;
  padding-top: 50px;
  padding-bottom: 50px;
}

#services .circles_row .circle_col {
  display: inline-block;
  width: 170px;
  padding: 0 40px;
  margin: auto;
  position: relative;
  cursor: pointer;
}

#services .circles_row .circle_col .circle {
  width: 100%;
  position: relative;
  z-index: 2;
}

#services .circles_row .circle_col .circle::before {
  content: '';
  position: absolute;
  top: -10px;
  left: 0;
  right: 0;
  width: 160px;
  margin: auto;
  height: 90px;
  border-top-left-radius: 110px;
  border-top-right-radius: 110px;
  background-color: #fff;
  -webkit-box-shadow: -1px 6px 15px 0px rgba(136, 136, 136, 0.733);
          box-shadow: -1px 6px 15px 0px rgba(136, 136, 136, 0.733);
}

#services .circles_row .circle_col .circle > div {
  border-radius: 50%;
  position: relative;
  background-color: #fff;
  -webkit-box-shadow: 0px 4px 8px #888;
          box-shadow: 0px 4px 8px #888;
  width: 140px;
  height: 140px;
  margin: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 10px solid #48c0c1;
}

#services .circles_row .circle_col .circle > div img {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 70px;
  height: 70px;
}

#services .circles_row .circle_col:nth-of-type(1) {
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
}

#services .circles_row .circle_col:nth-of-type(2) {
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
}

#services .circles_row .circle_col:nth-of-type(3) {
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}

#services .circles_row .circle_col:nth-of-type(4) {
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
}

#services .circles_row .circle_col:nth-of-type(5) {
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
}

#services .circles_row .circle_col .text {
  width: 70%;
  left: 0;
  right: 0;
  margin: auto;
  padding: 10px;
  margin-top: 30px;
  position: absolute;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border: 2px solid transparent;
}

#services .circles_row .circle_col .text h3 {
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  color: #48c0c1;
  margin-bottom: 0;
}

#services .circles_row .circle_col.active .text {
  border: 2px solid #48c0c1;
  border-radius: 10px;
}

#services .tab_detail {
  display: none;
  max-width: 990px;
  margin: auto;
}

#services .tab_detail.active {
  display: block;
}

#services .tab_detail > .row {
  margin-top: 150px;
}

#services .tab_detail > .row img {
  width: 100%;
  height: auto;
}

#services .tab_detail > .row .text {
  margin-top: 5rem;
  padding-left: 50px;
}

#services .tab_detail > .row .text p {
  font-size: 1.8rem;
  line-height: 1.7;
}

#services .tab_detail > .row .text .btn {
  float: right;
  margin-top: 2rem;
  border-color: #d8954c;
  background-color: #d8954c;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#services .tab_detail > .row .text .btn:hover {
  background-color: #c98741;
}

#services .services_mobile {
  display: none;
}

#services #services_slider .circles_row {
  visibility: visible;
  padding-bottom: 0;
}

#services #services_slider .circles_row .circle_col .text {
  margin: 30px auto;
  font-size: 2rem;
  width: 100%;
  position: unset;
  padding: 0;
}

#services #services_slider .circles_row .circle_col:nth-of-type(1) {
  -webkit-transform: none;
          transform: none;
}

#services #services_slider .circle_txt {
  direction: rtl;
}

@media only screen and (max-width: 1367px) {
  #services .circles_row .circle_col {
    width: 170px;
    padding: 0 25px;
  }
}

@media only screen and (max-width: 1231px) {
  #services .circles_row .circle_col {
    width: 120px;
    padding: 0 15px;
  }
  #services .circles_row .circle_col .circle::before {
    width: 120px;
    height: 60px;
  }
  #services .circles_row .circle_col .circle > div {
    width: 100px;
    height: 100px;
    border: 8px solid #48c0c1;
  }
  #services .circles_row .circle_col .circle > div img {
    width: 50px;
    height: 50px;
  }
  #services .circles_row .circle_col .text h3 {
    font-size: 1.5rem;
  }
  #services .tab_detail > .row .text p {
    font-size: 1.6rem;
  }
}

@media only screen and (max-width: 884px) {
  #services .circles_row .circle_col {
    width: 120px;
    padding: 0 15px;
  }
  #services .circles_row .circle_col .circle::before {
    width: 120px;
    height: 60px;
  }
  #services .circles_row .circle_col .circle > div {
    width: 100px;
    height: 100px;
    border: 8px solid #48c0c1;
  }
  #services .circles_row .circle_col .circle > div img {
    width: 50px;
    height: 50px;
  }
  #services .circles_row .circle_col .text h3 {
    font-size: 1.5rem;
  }
}

@media only screen and (max-width: 992px) {
  #services .tab_detail {
    width: 85%;
    margin: auto;
  }
}

@media only screen and (max-width: 768px) {
  #services {
    background-position: 0 -250px;
  }
  #services .services_desktop {
    display: none;
  }
  #services .services_mobile {
    display: block;
  }
  #services #services_slider {
    width: 85%;
    margin: auto;
  }
  #services #services_slider .circle_col {
    width: auto;
  }
}

#about_us {
  text-align: center;
  background-color: #eee;
  width: 100%;
  padding-bottom: 100px;
}

#about_us .content {
  margin: auto;
  margin-top: 40px;
  padding: 30px;
}

@media only screen and (max-width: 1024px) {
  #about_us .content {
    margin: auto;
    border: 0;
  }
}

@media only screen and (max-width: 768px) {
  #about_us {
    padding-bottom: 80px;
  }
}

#cloud {
  text-align: center;
  background-image: url("../images/back-wave-min.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0px -450px;
  padding: 120px 0;
}

#cloud .cloud_wrapper {
  position: relative;
  width: 100%;
}

#cloud .cloud_wrapper p {
  display: inline-block;
  margin: 1rem auto;
  font-size: 2rem;
  font-weight: 500;
  color: #2b5566;
  position: relative;
  bottom: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#cloud .cloud_wrapper p:nth-of-type(1) {
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
}

#cloud .cloud_wrapper p:nth-of-type(2) {
  -webkit-transform: translateX(-40%);
          transform: translateX(-40%);
}

#cloud .cloud_wrapper p:nth-of-type(3) {
  -webkit-transform: translateX(-60%);
          transform: translateX(-60%);
}

#cloud .cloud_wrapper p:nth-of-type(4) {
  -webkit-transform: translateX(90%);
          transform: translateX(90%);
}

#cloud .cloud_wrapper p:nth-of-type(5) {
  -webkit-transform: translateX(-10%);
          transform: translateX(-10%);
}

#cloud .cloud_wrapper p:nth-of-type(6) {
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
}

#cloud .cloud_wrapper p span {
  color: #d8954c;
}

#cloud .cloud_wrapper p:hover {
  bottom: 5px;
}

@media only screen and (max-width: 992px) {
  #cloud .cloud_wrapper p {
    -webkit-transform: none !important;
            transform: none !important;
  }
}

#partnership {
  text-align: center;
}

#partnership .hexagonal_row {
  position: relative;
  padding-top: 40px;
}

#partnership .hexagonal_row .hexagonal_col {
  display: inline-block;
  width: 186px;
  margin: auto;
  position: relative;
}

#partnership .hexagonal_row .hexagonal_col .smaller_hexagonal {
  width: 90px;
  height: 155.7px;
  margin: auto;
  position: absolute;
  right: 25px;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #48c0c1;
}

#partnership .hexagonal_row .hexagonal_col .smaller_hexagonal::before {
  content: '';
  width: 90px;
  height: 155.7px;
  background-color: inherit;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(60deg);
          transform: rotate(60deg);
}

#partnership .hexagonal_row .hexagonal_col .smaller_hexagonal::after {
  content: '';
  width: 90px;
  height: 155.7px;
  background-color: inherit;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(-60deg);
          transform: rotate(-60deg);
}

#partnership .hexagonal_row .hexagonal_col .shadow_hexagonal {
  width: 100px;
  height: 173px;
  margin: auto;
  position: absolute;
  right: 43px;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #ccc;
  -webkit-box-shadow: 0px 2px 10px #ccc;
          box-shadow: 0px 2px 10px #ccc;
}

#partnership .hexagonal_row .hexagonal_col .shadow_hexagonal::before {
  content: '';
  width: 100px;
  height: 173px;
  background-color: inherit;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(60deg);
          transform: rotate(60deg);
  -webkit-box-shadow: 1px 4px 10px #ccc;
          box-shadow: 1px 4px 10px #ccc;
}

#partnership .hexagonal_row .hexagonal_col .shadow_hexagonal::after {
  content: '';
  width: 100px;
  height: 173px;
  background-color: inherit;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(-60deg);
          transform: rotate(-60deg);
  -webkit-box-shadow: -2px -3px 10px #ccc;
          box-shadow: -2px -3px 10px #ccc;
}

#partnership .hexagonal_row .hexagonal_col .hexagonal {
  width: 100px;
  height: 173px;
  margin: auto;
  position: relative;
  background-color: #fff;
  z-index: 5;
}

#partnership .hexagonal_row .hexagonal_col .hexagonal::before {
  content: '';
  width: 100px;
  height: 173px;
  background-color: inherit;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(60deg);
          transform: rotate(60deg);
}

#partnership .hexagonal_row .hexagonal_col .hexagonal::after {
  content: '';
  width: 100px;
  height: 173px;
  background-color: inherit;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(-60deg);
          transform: rotate(-60deg);
}

#partnership .hexagonal_row .hexagonal_col .hexagonal .p_content {
  position: relative;
  z-index: 1;
}

#partnership .hexagonal_row .hexagonal_col .hexagonal .p_content > .number {
  font-size: 80px;
  font-weight: 600;
  color: #d8954c;
  position: relative;
  top: -53px;
}

#partnership .hexagonal_row .hexagonal_col .hexagonal .p_content > p {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  position: relative;
  top: -55px;
}

#partnership .hexagonal_row .hexagonal_col .hexagonal .p_content > p span {
  font-size: 32px;
}

#partnership .hexagonal_row .hexagonal_col:nth-of-type(1) {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  margin: auto 30px;
}

#partnership .hexagonal_row .hexagonal_col:nth-of-type(2) {
  -webkit-transform: scale(1) translateX(20px);
          transform: scale(1) translateX(20px);
  margin: auto 35px;
}

#partnership .hexagonal_row .hexagonal_col:nth-of-type(3) {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
  margin: auto 40px;
}

#partnership .hexagonal_row .hexagonal_col:nth-of-type(4) {
  -webkit-transform: scale(1) translateX(-20px);
          transform: scale(1) translateX(-20px);
  margin: auto 35px;
}

#partnership .hexagonal_row .hexagonal_col:nth-of-type(5) {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  margin: auto 30px;
}

@media only screen and (max-width: 1231px) {
  #partnership .hexagonal_row .hexagonal_col {
    width: 120px;
  }
  #partnership .hexagonal_row .hexagonal_col .smaller_hexagonal {
    width: 50px;
    height: 86.5px;
    position: absolute;
    right: 16px;
  }
  #partnership .hexagonal_row .hexagonal_col .smaller_hexagonal::before {
    width: 50px;
    height: 86.5px;
  }
  #partnership .hexagonal_row .hexagonal_col .smaller_hexagonal::after {
    width: 50px;
    height: 86.5px;
  }
  #partnership .hexagonal_row .hexagonal_col .shadow_hexagonal {
    width: 60px;
    height: 103.8px;
    right: 30px;
  }
  #partnership .hexagonal_row .hexagonal_col .shadow_hexagonal::before {
    width: 60px;
    height: 103.8px;
  }
  #partnership .hexagonal_row .hexagonal_col .shadow_hexagonal::after {
    width: 60px;
    height: 103.8px;
  }
  #partnership .hexagonal_row .hexagonal_col .hexagonal {
    width: 60px;
    height: 103.8px;
  }
  #partnership .hexagonal_row .hexagonal_col .hexagonal::before {
    width: 60px;
    height: 103.8px;
  }
  #partnership .hexagonal_row .hexagonal_col .hexagonal::after {
    width: 60px;
    height: 103.8px;
  }
  #partnership .hexagonal_row .hexagonal_col .hexagonal .p_content {
    position: relative;
    z-index: 1;
  }
  #partnership .hexagonal_row .hexagonal_col .hexagonal .p_content > .number {
    font-size: 50px;
    top: -30px;
  }
  #partnership .hexagonal_row .hexagonal_col .hexagonal .p_content > p {
    font-size: 18px;
    top: -42px;
  }
  #partnership .hexagonal_row .hexagonal_col .hexagonal .p_content > p span {
    font-size: 20px;
  }
  #partnership .hexagonal_row .hexagonal_col .hexagonal:nth-of-type(2) {
    -webkit-transform: scale(1) translateX(10px);
            transform: scale(1) translateX(10px);
  }
  #partnership .hexagonal_row .hexagonal_col .hexagonal:nth-of-type(3) {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  #partnership .hexagonal_row .hexagonal_col .hexagonal:nth-of-type(4) {
    -webkit-transform: scale(1) translateX(-10px);
            transform: scale(1) translateX(-10px);
  }
}

@media only screen and (max-width: 884px) {
  #partnership .hexagonal_row {
    padding-top: 2rem;
  }
  #partnership .hexagonal_row .hexagonal_col {
    margin: 4rem 30px !important;
    -webkit-transform: none !important;
            transform: none !important;
  }
}

@media only screen and (max-width: 550px) {
  #partnership .hexagonal_row .hexagonal_col {
    margin: 4rem 20px !important;
  }
}

#financing {
  text-align: center;
  padding: 70px 0;
  background-color: #f2f5f6;
  position: relative;
}

#financing > h2 {
  font-size: 1.9em;
  color: #d8954c;
  font-weight: 400;
  margin-bottom: 0;
  letter-spacing: -1px;
}

#financing #financing_slider {
  margin: 60px 0;
}

#financing #financing_slider .financing_container {
  padding-bottom: 2rem;
}

#financing #financing_slider .slick-dots {
  bottom: -70px;
}

#financing .title h3 {
  color: #5a5a5a;
  font-size: 1.8em;
  font-weight: 600;
  margin-bottom: 4rem;
}

#financing .content1 a {
  background-color: #d8954c;
  border-color: #d8954c;
  display: inline-block;
  margin: auto 5px;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#financing .content1 a:hover {
  background-color: #c98741;
}

#financing .content2 {
  margin-top: 7rem;
}

#financing .content2 .three.columns {
  -webkit-perspective: 1000px;
          perspective: 1000px;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

#financing .content2 .three.columns:hover .aids_wrapper {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

#financing .content2 .three.columns .aids_wrapper {
  position: relative;
  -webkit-transition: -webkit-transform 0.8s;
  transition: -webkit-transform 0.8s;
  transition: transform 0.8s;
  transition: transform 0.8s, -webkit-transform 0.8s;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  width: 100%;
  height: 300px;
  margin-top: 5px;
}

#financing .content2 .three.columns .aids_wrapper .aids, #financing .content2 .three.columns .aids_wrapper .aids_back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  /* Safari */
  backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

#financing .content2 .three.columns .aids_wrapper .aids {
  border-radius: 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #fff;
  position: relative;
  -webkit-transform: unset;
          transform: unset;
  -webkit-perspective: 1000px;
          perspective: 1000px;
}

#financing .content2 .three.columns .aids_wrapper .aids img {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 5px;
}

#financing .content2 .three.columns .aids_wrapper .aids a {
  text-align: center;
  color: #fff;
  position: absolute;
  top: 50%;
  font-weight: 500;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-transform: translateY(-50%) translateZ(50px) scale(0.85);
          transform: translateY(-50%) translateZ(50px) scale(0.85);
  display: block;
}

#financing .content2 .three.columns .aids_wrapper .aids .bg_opacity {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 5px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#financing .content2 .three.columns .aids_wrapper .aids_back {
  background-color: #dedede;
  color: white;
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
  top: 0;
  border-radius: 5px;
  -webkit-perspective: 1000px;
          perspective: 1000px;
}

#financing .content2 .three.columns .aids_wrapper .aids_back .content {
  color: #101010;
  font-weight: 500;
  position: relative;
  top: calc(50%);
  -webkit-transform: translateY(-50%) translateZ(50px) scale(0.94);
          transform: translateY(-50%) translateZ(50px) scale(0.94);
  padding: 20px;
  font-size: 1.2rem;
  direction: rtl;
}

#financing .content2 .three.columns .aids_wrapper .aids_back .content a {
  color: #2b5566;
  font-size: 1.5rem;
}

#financing .content2 .three.columns .aids_wrapper .aids_back .content a:hover {
  color: #d8954c;
}

#financing .content2 .three.columns .aids_wrapper .aids_back .content p {
  font-size: 1.3rem;
}

@media only screen and (max-width: 768px) {
  #financing > h2 {
    font-size: 1.5em;
  }
  #financing .title h3 {
    font-size: 1.5em;
  }
  #financing #financing_slider {
    margin: 30px auto;
  }
}

@media only screen and (max-width: 550px) {
  #financing .financing_container .title {
    width: 85%;
    margin: auto;
  }
  #financing .content1 {
    width: 85%;
    margin: auto;
  }
  #financing .content1 a {
    display: block;
    margin-top: 1rem;
  }
}

@media (min-width: 550px) {
  #financing .three.columns {
    width: 49%;
  }
  #financing .column, #financing .columns {
    margin-left: 1%;
  }
  #financing .columns:nth-child(odd) {
    margin-left: 0;
  }
}

@media (min-width: 750px) {
  #financing .three.columns {
    width: 24.222%;
  }
  #financing .column, #financing .columns {
    margin-left: 1%;
  }
  #financing .columns:nth-child(odd) {
    margin-left: 1%;
  }
  #financing .columns:first-child {
    margin-left: 0;
  }
}

#knowledge {
  text-align: center;
  padding: 70px 0;
  position: relative;
}

#knowledge > .main_title {
  position: relative;
}

#knowledge .knowledge_container {
  padding-bottom: 2rem;
}

#knowledge .knowledge_container .pic {
  float: left;
  width: 48%;
}

#knowledge .knowledge_container .pic img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

#knowledge .knowledge_container .text {
  margin-left: 3%;
  margin-top: 5%;
  direction: rtl;
  display: inline-block;
  width: 48%;
}

#knowledge .knowledge_container .text .links a {
  float: right;
  margin-top: 1rem;
  border-color: #d8954c;
  background-color: #d8954c;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#knowledge .knowledge_container .text .links a:nth-of-type(2) {
  margin-right: 1rem;
}

#knowledge .slick-dots {
  bottom: -70px;
}

#knowledge .one-half.column {
  float: right;
}

@media only screen and (max-width: 768px) {
  #knowledge > h2 {
    font-size: 1.5em;
  }
  #knowledge .knowledge_container .pic {
    display: block;
    width: 100%;
  }
  #knowledge .knowledge_container .text {
    width: 100%;
    margin-top: 40px;
    margin-left: auto;
  }
  #knowledge .knowledge_container .text .links {
    margin-top: 50px;
  }
  #knowledge .knowledge_container .text .links a {
    float: none;
  }
}

@media only screen and (max-width: 550px) {
  #knowledge .knowledge_container .text .links a {
    display: block;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  #knowledge .knowledge_container .text .links a:nth-of-type(2) {
    margin-right: 0;
  }
}

#events {
  text-align: center;
  background-color: #f2f5f6;
  padding-top: 0;
}

#events .evt_title {
  font-size: 1.9em;
  font-weight: 600;
  color: #2b5566;
  padding: 20px;
}

#events .evt_title span {
  color: #d8954c;
}

#events .special_evt {
  line-height: 0;
  width: 100%;
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#events .special_evt video {
  width: 100%;
}

#events .special_evt .content_container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.562);
  background-color: #09181d99;
}

#events .special_evt .content_container > .main_title {
  margin-top: 2rem;
}

#events .special_evt .content_container > .main_title h2 {
  font-size: 3em;
  font-weight: 400;
}

#events .special_evt .content_container > .main_title h2::after {
  width: 0;
}

#events .special_evt .content_container > .title {
  margin-top: 2rem;
}

#events .special_evt .content_container > .title h3 {
  font-size: 2.5rem;
  font-weight: 500;
  color: #d8954c;
}

#events .special_evt .content_container > .slider_title {
  position: relative;
  top: calc( 50% - 230px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #e1e1e1;
  font-size: 1.8rem;
  margin-right: -125px;
}

#events .special_evt .content_container #evt_slider {
  line-height: 1.6;
  direction: ltr;
  color: #fff;
  position: relative;
  top: calc( 50% - 180px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

#events .special_evt .content_container #evt_slider .evt_slider_txt a {
  position: relative;
  font-size: 2.5rem;
  color: #fff;
  padding: 4rem 1rem;
}

#events .special_evt .content_container #evt_slider .evt_slider_txt a i {
  margin-left: 1rem;
  -webkit-transform: translateY(3px);
          transform: translateY(3px);
}

#events .special_evt .content_container #evt_slider .evt_slider_txt a:hover {
  color: #d8954c;
}

#events .special_evt .content_container #evt_slider .evt_slider_txt a:hover::after {
  width: 100%;
}

#events .other_evts > h3 {
  padding-top: 4rem;
  margin-top: 6rem;
  font-size: 1.7em;
  font-weight: 600;
  color: #d8954c;
  text-align: right;
}

#events .other_evts #other_evts_slider .slick-list {
  padding-bottom: .5rem;
}

#events .other_evts #other_evts_slider .slick-dots {
  bottom: -50px;
}

#events .other_evts #other_evts_slider .slick-dots li button:before {
  color: #d8954c;
}

#events .other_evts #other_evts_slider .card_wrapper {
  position: relative;
  width: 95%;
  height: 300px;
  margin: auto;
  margin-top: 20px;
  border-radius: 5px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#events .other_evts #other_evts_slider .card_wrapper:hover {
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6);
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

#events .other_evts #other_evts_slider .card_wrapper .card_front img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 5px;
  position: absolute;
}

#events .other_evts #other_evts_slider .card_wrapper .card_front .content {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 5px;
}

#events .other_evts #other_evts_slider .card_wrapper .card_front .content .title {
  color: #fff;
  font-weight: 500;
  position: relative;
  top: calc( 50% - 20px);
  -webkit-transform: translateY(-50%) translateZ(60px);
          transform: translateY(-50%) translateZ(60px);
}

#events .other_evts #other_evts_slider .card_wrapper .card_front .content .btn {
  color: #fff;
  font-weight: 500;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -50px;
  display: inline-block;
  background-color: #d8954c;
  width: 50%;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#events .other_evts #other_evts_slider .card_wrapper .card_front .content .btn:hover {
  background-color: #c98741;
}

#events .other_evts #other_evts_slider .card_wrapper .card_front .content:hover .btn {
  bottom: 30px;
}

@media only screen and (max-width: 768px) {
  #events .special_evt .content_container {
    width: 100%;
  }
  #events .special_evt .content_container > .main_title h2 {
    margin: 2rem 0;
    font-size: 2em;
  }
  #events .special_evt .content_container .title {
    margin-top: 2rem;
  }
  #events .special_evt .content_container .title h3 {
    font-size: 2rem;
  }
  #events .special_evt .content_container .slider_title {
    top: calc( 50% - 130px);
  }
  #events .special_evt .content_container #evt_slider {
    top: calc( 50% - 90px);
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #events .other_evts > h3 {
    font-size: 1.5em;
  }
}

@media only screen and (max-width: 550px) {
  #events .special_evt .content_container {
    width: 100%;
    position: unset;
    background-color: #2b5566;
  }
  #events .special_evt .content_container > .main_title {
    margin: 0;
  }
  #events .special_evt .content_container > .main_title h2 {
    margin: 0;
    font-size: 2em;
  }
  #events .special_evt .content_container .title {
    margin-top: 5rem;
  }
  #events .special_evt .content_container .title h3 {
    font-size: 2rem;
  }
  #events .special_evt .content_container .slider_title {
    position: unset;
    -webkit-transform: unset;
            transform: unset;
    margin: auto;
  }
  #events .special_evt .content_container #evt_slider {
    -webkit-transform: unset;
            transform: unset;
    padding: 5rem 0;
  }
}

@media (min-width: 550px) {
  #events .three.columns {
    width: 49%;
  }
  #events .column, #events .columns {
    margin-left: 1%;
  }
  #events .columns:nth-child(odd) {
    margin-left: 0;
  }
}

@media (min-width: 750px) {
  #events .three.columns {
    width: 24.222%;
  }
  #events .column, #events .columns {
    margin-left: 1%;
  }
  #events .columns:nth-child(odd) {
    margin-left: 1%;
  }
  #events .columns:first-child {
    margin-left: 0;
  }
}

#news {
  text-align: center;
  padding-top: 50px;
}

#news.in_view {
  -webkit-animation: "fadeIn";
          animation: "fadeIn";
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  visibility: visible;
}

#news .news_wrapper {
  width: 100%;
}

#news .news_wrapper .pic {
  width: 100%;
  height: 300px;
}

#news .news_wrapper .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

#news .news_wrapper .text {
  padding: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 300px;
  overflow-y: hidden;
  position: relative;
  overflow: hidden;
}

#news .news_wrapper .text::before {
  content: '';
  width: 40px;
  height: 40px;
  background-color: #fff;
  opacity: .5;
  position: absolute;
  top: -25px;
  left: 10%;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

#news .news_wrapper .text h6 {
  font-size: 3rem;
  font-weight: 600;
  text-align: right;
  position: relative;
}

#news .news_wrapper .text h6::after {
  content: '';
  position: absolute;
  width: 80%;
  bottom: -2px;
  right: 0;
  height: 1px;
  background-color: #e1e1e1;
}

#news .news_wrapper .text a {
  position: absolute;
  left: 20px;
  bottom: 20px;
  color: #fff;
  padding: 0px 20px;
  border: 1px solid #fff;
  border-radius: 20px;
  cursor: pointer;
}

#news .news_wrapper .text a:hover {
  color: #dedede;
  border-color: #dedede;
}

#news .three.columns:nth-of-type(odd) {
  background-color: #2b5566;
}

#news .three.columns:nth-of-type(odd) .news_wrapper .text {
  position: relative;
  overflow: hidden;
}

#news .three.columns:nth-of-type(odd) .news_wrapper .text h6 {
  color: #fff;
}

#news .three.columns:nth-of-type(odd) .news_wrapper .text p {
  color: #e1e1e1;
}

#news .three.columns:nth-of-type(odd) .news_wrapper .text::before {
  top: auto;
  bottom: -25px;
  left: auto;
  right: 10%;
}

#news .three.columns:nth-of-type(even) {
  background-color: #d8954c;
}

#news .three.columns:nth-of-type(even) .news_wrapper .text h6 {
  color: #333;
}

#news .three.columns:nth-of-type(even) .news_wrapper .text p {
  color: #3f3f3f;
}

@media only screen and (max-width: 550px) {
  #news .news_wrapper .text h6 {
    text-align: center;
  }
  #news .news_wrapper .text h6:after {
    width: 100%;
    right: 0;
    left: 0;
    margin: auto;
  }
  #news .row .three.columns:nth-of-type(even) .news_wrapper .pic {
    -webkit-transform: translateY(300px);
            transform: translateY(300px);
  }
  #news .row .three.columns:nth-of-type(even) .news_wrapper .text {
    -webkit-transform: translateY(-300px);
            transform: translateY(-300px);
  }
}

@media (min-width: 550px) {
  #news .three.columns {
    width: 50%;
  }
  #news .column:first-child, #news .columns:first-child {
    margin-left: 0;
  }
  #news .columns {
    margin-left: 0;
  }
}

@media (min-width: 992px) {
  #news .three.columns {
    width: 25%;
  }
  #news .column:first-child, #news .columns:first-child {
    margin-left: 0;
  }
  #news .columns {
    margin-left: 0;
  }
}

#partners {
  position: relative;
  text-align: center;
}

#partners .logos {
  position: relative;
  left: 0;
  right: 0;
  margin: auto;
}

#partners .logos > div {
  display: inline-block;
  width: 90px;
  margin: 20px 42px;
}

#partners .logos > div img {
  width: 100%;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#partners .logos > div:hover img {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}

#footer {
  text-align: center;
  background-color: #2b5566;
  padding: 0 100px;
  color: #fff;
  position: relative;
}

#footer .footer_shape {
  position: absolute;
  top: -100px;
  left: 0;
  right: 0;
  margin: auto;
  width: 200px;
  height: 100px;
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
  background-color: #2b5566;
}

#footer .footer_shape::before {
  content: '';
  position: absolute;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  -webkit-box-shadow: 15px 15px 0 0 red;
          box-shadow: 15px 15px 0 0 red;
}

#footer .logo_footer {
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  margin: auto;
  width: 100px;
  margin: auto;
}

#footer .logo_footer img {
  width: 120%;
  height: 100%;
}

#footer .footer_row {
  position: relative;
}

#footer .footer_row > div {
  width: 30%;
  padding: 50px 20px 1rem;
  text-align: justify;
}

#footer .footer_row > div.left_col {
  float: left;
}

#footer .footer_row > div.left_col ul li {
  padding-right: 2rem;
}

#footer .footer_row > div.left_col ul li:nth-of-type(1) {
  margin-top: 1rem;
}

#footer .footer_row > div.right_col {
  float: right;
}

#footer .footer_row > div.right_col p {
  color: #fff;
  margin-bottom: 0;
  margin-top: 1rem;
  padding-right: 2rem;
}

#footer .copy_right {
  position: relative;
  padding-bottom: 2rem;
}

@media only screen and (max-width: 992px) {
  #footer .footer_row > div {
    width: 100%;
    float: unset;
    display: block;
    padding: 2rem 0;
    text-align: center;
  }
  #footer .footer_row span, #footer .footer_row p {
    font-size: 1.4rem;
  }
  #footer .footer_row div.left_col ul {
    padding-right: 0;
    margin: auto;
  }
  #footer .footer_row div.left_col ul li {
    padding-right: 0;
  }
  #footer .footer_row div.right_col p {
    padding-right: 0;
  }
  #footer .logo_footer {
    position: unset;
  }
}

@media only screen and (max-width: 550px) {
  #footer {
    padding: 0;
  }
}
/*# sourceMappingURL=style.css.map */